podman-quadlet-print(1)

NAME
podman-quadlet-print - Display the contents of a quadlet

SYNOPSIS
podman quadlet print quadlet

podman quadlet cat quadlet

DESCRIPTION
Print the contents of a Quadlet, displaying the file including all comments.

EXAMPLES
Using podman quadlet print to display the contents of a quadlet named myquadlet.container:
    $ podman quadlet print myquadlet.container
    [Container]
    Image=alpine
    Exec=sh -c "echo LIFECYCLE TEST STARTED; trap 'exit' SIGTERM; while :; do echo running; sleep 1; done"
    LogDriver=passthrough

SEE ALSO
podman(1), podman-quadlet(1), podman-systemd.unit(5)